uuid: be2c4f64-ce80-4392-88d7-1cf00123bf70
langcode: de
status: true
dependencies:
  module:
    - link
    - user
id: user.field_u__github
field_name: field_u__github
entity_type: user
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
